List signups for the draw
GET
/api/v1/draws/{id}/signups
const url = 'https://internal.myscore.live/api/v1/api/v1/draws/draw_abc123/signups';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://internal.myscore.live/api/v1/api/v1/draws/draw_abc123/signupsReturns all player signups for the specified draw.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Example
draw_abc123Draw ID
Responses
Section titled “ Responses ”List of signups
Media type application/json
object
data
required
Players signed up to this draw
Array<object>
object
id
required
Signup ID
string
drawId
required
Draw ID
string
playerId
required
Player ID
string
seed
Seed number (1 = top seed). Null for unseeded entries.
number
createdAt
required
Signup timestamp
string format: date-time
Example
{ "data": [ { "id": "signup_abc123", "drawId": "draw_abc123", "playerId": "player_abc123", "seed": 1, "createdAt": "2026-03-20T10:00:00.000Z" } ]}Draw not found